<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>

    <style>
        .caja{
            width: 70%;
            
            margin-inline: auto;
          
        }
        a{
            width: max-content;
            text-align: center;
            text-decoration: none;
            font-size: 25px;
            line-height: 90px;
            color: #fff;
        }
        .botones{
            margin-block: 30px;
            height: 100px;
            border: 1px solid rgb(0, 255, 128);
            border-radius: 10px;
            background-color: rgb(6, 146, 104);
        }
    </style>
</head>
<body>

    <div class="caja">


         <a href="/webXml/index.html"><div class="botones">
         Ejemplo xml a html
    </div></a>
    <a href="/webJson/index.html">
       <div  class="botones">
           Ejemplo Json a html
       </div>
    </a>
    </div>
   
</body>
</html>